DSI system update 1.4 blocks ak2i.

Discussion in 'Acekard' started by Whooosh, Jul 31, 2009.

  1. Whooosh
    OP

    Whooosh GBAtemp Regular

    Member
    277
    0
    Jul 31, 2009
    IRELAND
    Dsi system update 1.4 has blocked most flashcarts including ak2i [​IMG] . this update is necessary to use shop channel and dsi facebook. Please let me know what the acekard and akaio team are doing to make the ak2i playable again. [​IMG] I am hoping that there will be solution as ak2i (with akaio of course) is a brilliant flashcart.
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,673
    Jan 3, 2008
    Colombia
    From Where???